@import url(https://fonts.googleapis.com/css2?family=Montserrat:wght@200;300;400;600;700&display=swap);
body{font-family:Montserrat,sans-serif!important;font-size:17px;color:#333;font-weight:400; padding:0px; margin:0px;}
a{color:#332e2a;text-decoration:none!important}
.header-top-bg{background-color:#ececec}
.header-bg{background-color: #FFFFFF;}
.logo{padding:10px;}
.logo img{width:378px;height:auto}

.header-bg{background-color:#FFFFFF;}
/*.header-bg:after{   
    background-color:#082262;
	position: absolute;
    content: "";
    left: 0;
    top: 0;
	z-index: 9;
    height: 30px;
    width: 70.2%;
    clip-path: polygon(0 0, 100% 0%, 98% 100%, 0 100%);
	}
.header-bg:before{
	position: absolute;
    content: "";
    left: 0;
    top:12px;
    height: 30px;
    width: 70.5%;
    background-color: #2061b1;
    clip-path: polygon(0 0, 100% 0%, 98% 100%, 0 100%);
	}*/

.header-right-info{padding-top:10px; float:right; text-align:start;}
.header-right-info p{padding:0px; margin:0px}
.header-right-info ul{padding:0;margin:0}
.header-right-info ul li{list-style:none;font-size:17px;display:inline-block; text-align:left;padding:6px 10px}
.border-righ{border-right:1px dashed #082262}
.header-right-info ul li a{font-size:17px;font-weight:600;color:#082262;letter-spacing:.01em;text-decoration:none}
.header-right-info ul li a:hover{color:#3e4095}
.header-right-info .info-icon{font-size:25px;color:#082262;position:absolute}
.header-right-info .right-info{padding-left:35px}
.top-icon{font-size:16px;color:#ed1c24;text-align:right;padding:8px 15px}
.top-icon ul{padding:0;margin:0}
.top-icon ul li{list-style:none;margin:1px;display:inline-block;background-color:#082262;text-align:center;width:26px;height:26px;line-height:26px}
.top-icon ul li a{color:#fff}
.top-icon ul li a:hover{color:#fff}
.top-icon ul li:hover{background-color:#3e4095}
.desktop-slider img{width:100%;height:auto}
.carousel-indicators{bottom:20px}
.carousel-control.left{background-image:none}
.carousel-control.right{background-image:none}
.carousel-indicators [data-bs-target] {
    box-sizing: content-box;
    flex: 0 1 auto;
    width: 30px;
    height: 3px;
    padding: 0;
    margin-right: 3px;
    margin-left: 3px;
    text-indent: -999px;
    cursor: pointer;
    background-color: #000000;
    background-clip: padding-box;
    border: 0;
    border-top: 10px solid transparent;
    border-bottom: 10px solid transparent;
    opacity: .5;
    transition: opacity .6s ease;
}
.carousel-indicators .active{background-color:#021544;width: 30px; height: 3px;}
.carousel-control-next-icon, .carousel-control-prev-icon {
    display: inline-block;
    width: 2rem;
    height: 2rem;
    background-repeat: no-repeat;
    background-position: 50%;
    background-size: 100% 100%;
    background-color: #000000;
}
.carousel-caption {
    position: absolute;
    right: 15%;
    top: 35%;
    left: 12%;
    padding-top: 1.25rem;
    padding-bottom: 1.25rem;
    
    text-align: left;
	width:45%;
}
.carousel-caption h1{ font-size:50px; line-height:50px;color: #3e4095; font-weight:bold;}
.carousel-caption p{ font-size:32px; font-weight:bold; color:#000000; padding-bottom:15px;}
.carousel-caption .btbanner {
    background: #082262;
    border-radius: 50px;
    color: #fff;
    display: initial;
    padding: 15px 30px;
    font-size: 17px;
    margin-top: 20px;
    cursor: pointer
}

.carousel-caption .btbanner:hover {
    background-color: #3e4095
}


.about-icon img{width:100%; height:auto;position:absolute; bottom:0;}




.four-box-bg{background-color:#1769bd; padding:50px 0;}


.ind_box2_list dd .icon_box {
    width:auto;
    height: auto;
    border-radius: 50%;
    background: rgba(255,255,255,.5);
    padding: 8px;
    transition: all 0.5s;
    -webkit-transition: all 0.5s;
    margin-bottom: 18px;
}


.ind_box2_list {
    display: flex;
    display: -ms-flexbox;
    display: -webkit-flex;
    flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    -webkit-flex-wrap: wrap;
}

.ind_box2_list dd{
  width: 100%;
  height: auto;
  position: relative;
  background: url(../images/ind_about_icon2.png) no-repeat right center;
   background-size: 29px;
}
.ind_box2_list dd a{
  display:flex;
  display:-ms-flexbox;
  display:-webkit-flex;
  justify-content:center;
  -ms-justify-content:center;
  -webkit-justify-content:center;
  align-items: center;
  -webkit-align-items: center;
  -ms-align-items:center;
  flex-direction: column;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  height: 100%;
  padding: 0 3%;
}

.ind_box2_list dd .icon_box{
  width: 104px;
  height: 104px;
  border-radius: 50%;
  background: rgba(255,255,255,.5);
  padding: 8px;
  transition:all 0.5s;
  -webkit-transition:all 0.5s;
  margin-bottom: 18px;
}
.ind_box2_list dd .icon_box .icon{
  width: 100%;
  height: 100%;
  display:flex;
  display:-ms-flexbox;
  display:-webkit-flex;
  justify-content:center;
  -ms-justify-content:center;
  -webkit-justify-content:center;
  align-items: center;
  -webkit-align-items: center;
  -ms-align-items:center;
  border-radius: 50%;
  background: #fff;
  font-size: 40px;
  color: #1165bd;
  transition:all 0.5s;
  -webkit-transition:all 0.5s;
}
.ind_box2_list dd .tt{
  color: #fff;
  height: 44px;
  line-height: 22px;
  text-align: center;
  transition:all 0.5s;
  -webkit-transition:all 0.5s;
}
.ind_box2_list dd:hover .icon_box{
  background: rgba(252,155,40,.2);
  transform:rotateY(360deg);
  transition:all 0.7s;
  -webkit-transition:all 0.7s;
}
.ind_box2_list dd:hover .icon_box .icon{
  color: #fff;
  background: #082262;
  transition:all 0.5s;
  -webkit-transition:all 0.5s;
}
.ind_box2_list dd:hover .tt{
  color: #082262;
  transition:all 0.5s;
  -webkit-transition:all 0.5s;
}

.box-part-bg{position:relative;background-color:#fff;padding:70px 0}
.box-part-bg h5{font-size:40px;font-weight:800;color:#2c007e;letter-spacing:1px;text-transform:uppercase}
.elementor-divider{border-bottom:1px solid #ccc;margin-bottom:30px}
.elementor-divider:before{content:"";width:20%;height:2px;position:absolute;margin-top:-1px;background-color:#e90408}
.no-padding{padding:0}
.box-part{text-align:center;position:relative;margin:0;margin-bottom:30px;padding:00px 20px 40px;background:#fff;border:1px solid #e7e7e7;box-shadow:0 10px 35px rgb(38 42 76 / 10%);transition:.15s ease-in-out}
.box-part img{width:100%;height:auto;margin:10px 0;border:1px solid #ccc;padding:2px}

.home-home-bg{padding:80px 0;background-color:#fbfbf9;}
.home-welcome{padding-left:30px;}
.theme-title-one{
    font-size: 20px;
    text-transform: uppercase;
    color: #2d2b2b;
    letter-spacing: 1.5px;
}
.home-welcome h6{font-size:24px;color:#082262;font-weight:600;margin: 9px 0 15px 43px;}
.home-welcome h1{font-size:40px;color:#082262;margin:0;font-weight:bold;}
.home-welcome h5{font-size:32px;line-height:36px; color:#000000; font-weight:500; margin:10px 0;}
.home-welcome .tabline{font-size:22px;line-height:40px; font-weight:bold; margin:0px;}
.tagline{font-size:22px;color:#3e4095!important;font-weight:200;text-align:left!important}
.home-welcome p{line-height:29px;color:#000;text-align:justify;}
.home-welcome-img img{width:100%;height:auto; margin-top:60px}
.home-welcome .butn{display:initial;padding:10px 30px;background:#1165bc;color:#FFFFFF;font-size:17px;margin-top:15px;text-align:center;font-weight:400;}
.home-welcome .butn:hover{background-color:#082262;color:#fff;}
.call-btn{margin-top:20px;align-items:center;background-color:#f7f7f7;box-shadow:rgba(100,100,111,.2) 0 7px 29px 0;display:inline-block;padding:10px 20px;float:left;margin-right:10px}
.call-btn .icon-home i{position:absolute;font-size:30px;color:#000;margin-top:10px}
.icon-Call-h{margin-left:35px;font-size:25px;color:#3e4095;font-weight:700}
.icon-Call-h span{display:block;font-size:18px;color:#000}
.about-one__years-box{position:relative;display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-align:center;-ms-flex-align:center;align-items:center;max-width:210px;background-color:#31adc9;padding:5px 10px 5px;margin-top:17px}
.about-one__years{font-size:40px;font-weight:700;color:#fff}
.about-one__years-experience{font-size:20px;font-weight:600;line-height:24px;color:#fff;margin-left:15px}
.download-cet-bg{background-color:#f5f5f5;padding:60px 0;text-align:center}

.solutions-bg{background: #fff;padding:60px 0 80px 0; text-align:center;} 
.solutions-bg h3{
	font-size: 40px;
    color: #0B0B0B;
    margin: 0;
    font-weight: bold;
	padding-bottom:40px;
	}
.solutions-bg .borderline img{width:70px;height:auto;position:absolute;margin-left:-12%;margin-top:-7%}
.solutions-box{text-align:center; padding:40px 20px;}
.solutions-box img{width:110px; height:110px; padding:10px;background-color:#082262;}
.solutions-box h4{font-size:22px; font-weight:bold; color:#FFFFFF; padding:15px 0 10px 0;}
.solutions-box p{font-size:17px;  color:#FFFFFF; }
.solutions-box:hover{}
.solutions-bg .box-so1{background-color:#1165bc;}
.solutions-bg .box-so2{background-color:#1165bc;}
.solutions-bg .box-so3{background-color:#1165bc;}
.solutions-bg .box-so4{background-color:#1165bc;}
.solutions-bg .box-so5{background-color:#1165bc;}

.products{padding:70px 0 70px 0;background:#1165bc;  background-image:url(../images/bg.png);}
.products-heading h2{font-size: 40px;color: #FFFFFF;text-align:center;
    margin: 0;
    font-weight: bold;
    padding-bottom: 20px;
}

.products_title h3{color:#FFFFFF;font-weight:700;font-size:35px;margin-bottom:30px;text-transform:uppercase;letter-spacing:2px}
.products-heading p{text-align:center;color:#FFFFFF;font-weight:400;display:inline-block;font-size:18px;line-height:30px; }
.products_title a{background:#06235b;font-size:16px;text-transform:capitalize;color:#fff;padding:10px 35px;letter-spacing:2px}
.align_center{align-items:center;display:flex}
.products-img{margin:10px;text-align:center;margin-top:20px}
.products-img img{width:100%;height:auto;border:1px solid #ccc;padding:2px}
.products-img-title{font-size:18px;color:#FFFFFF;padding-top:8px;font-weight:600; padding-bottom:10px;}
.position-top{position:relative;z-index:99;padding:0px 0 80px 0;}
.elementor-counter{padding:40px 30px;background-color:#fff;box-shadow: 0 10px 35px rgb(38 42 76 / 10%);;transition:.5s ease;text-align:center;}
.elementor-counter:hover{background-color:#f7f7f7;transform:translateY(10px);transition:.5s ease}
.elementor-counter img{width:100%;height:auto;padding-bottom:15px}
.box-1{background-color:#3e4095!important}
.box-2{background-color:#fe5906!important}
.box-3{background-color:#3e4095!important}
.box-4{background-color:#1b1918!important}
.box-4 img{width:100%; height:auto;}
.elementor-icon{font-size:40px!important;width:80px;height:80px;color:#000;background-color:#fff;margin-bottom:20px;padding:15px;transition:all 1s ease}
.elementor-icon:hover{transform:rotateY(360deg)}
.feature-box-title{font-size:22px;color:#fff;font-weight:600}
.elementor-counter p{text-align:center;font-size:17px;padding-top:8px;line-height:30px;color:#fff}



.we-industry-bg{background-color:#FFFFFF; padding:60px 0px 0px 0;}
.we-industry-heading h3{font-size:40px; font-weight:800; color:#222222; margin:15px 0 0 0;}
.we-industry-heading p {
    font-size:18px;
    line-height:30px;
    text-align: justify;
    padding-top: 15px;
	color:#282828;
}
.industry-home img{width:100%; height:auto; padding-right:15px;}


.we-industry-box {
  position: relative;
  width: 100%;
  margin-top:30px;
}

.we-industry-box img{
  display: block;
  width: 100%;
  height: auto;
  border:1px solid #ccc;padding:1px;
}

.we-industry-overlay {
  position: absolute;
  bottom: 100%;
  left: 0;
  right: 0;
  background-color: #082262;
  overflow: hidden;
  width: 100%;
  height:0;
  transition: .5s ease;
}.farm-section-title h3{font-size:40px;font-weight:600;color:#000;text-transform:uppercase;margin-top:5px;text-align:center;padding-bottom:20px}
.single-contact{background:#3e4095;padding:40px 20px;border-radius:10px;margin-bottom:20px}
.contact-content>h3{color:#fff;margin-top:0}
.contact-content{color:#fff}
.contact-content a{color:#fff}
.we-industry-box:hover .we-industry-overlay {
  bottom: 0;
  height: 100%;
}
.input-group .form-control:last-child,.input-group-addon:last-child{font-size:14px!important;line-height:24px}
.input-group .form-control:last-child,.input-group-addon:last-child{font-size:14px!important;line-height:24px;border-radius:5px}
.input-group{position:relative;display:table;border-collapse:separate;margin:20px 0;width:100%}
.Submit-box{background-color:#2c007e;border:1px solid #2c007e;color:#fff;padding:10px 15px;font-size:17px;border-radius:5px}
.Submit-box:hover{background-color:#ff5900;border:1px solid #ff5900}
.form-control:focus{box-shadow:none!important}
.input-group .form-control:last-child,.input-group-addon:last-child{font-size:16px!important;line-height:35px;border-radius:5px;width:100%}
.page-part-text h2{font-size:30px;color:#2c007e;margin:0;font-weight:600;padding-bottom:15px}
.page-part-text h3{font-size:22px;color:#2c007e;margin:18px 0 10px 0;font-weight:600}
.page-part-text h4{font-size:20px;color:#1d1d1d;margin:30px 0 10px 0;font-weight:600}
.page-part-text p{font-size:18px;color:#333;line-height:30px;margin-bottom:10px;text-align:justify}
.page-part-text td{border:1px solid #ccc;padding:8px}
.page-part-img img{width:100%;height:auto;background-color:#fff;padding:2px;border:2px solid #3e4095;margin:15px 0 15px 0;transition:.5s ease}
.page-part-img img:hover{border:3px solid #fdb12c;transform:translateY(10px);transition:.5s ease}
.page-part {
    padding: 40px 0;
    background-color: #fff;
}
.we-industry-text {
  color: #FFFFFF;
  font-size: 20px;
  position: absolute;
  top: 50%;
  left:50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  text-align: center;
}
.product-banner-part{background:#3e4095;background-image:url(../images/page-banner.jpg);background-size:cover;padding:100px 0 100px 0;position:relative;overflow:hidden;background-position:center center}
.product-banner-part:before{content:"";position:absolute;width:100%;background-color:#00000050;height:600px;top:0}
.product-banner{text-align:left;position:relative;z-index:9}
.product-banner h1{font-size:50px;letter-spacing:.5px;line-height:50px;font-weight:800;color:#fff;text-align:center;text-shadow:2px 2px red;text-transform:uppercase}
.box-part{text-align:center;position:relative;margin:0;margin-bottom:30px;padding:00px 20px 40px;background:#fff;border:1px solid #e7e7e7;box-shadow:0 10px 35px rgb(38 42 76 / 10%);transition:.15s ease-in-out}
.box-part .numberfex{font-size:18px;font-weight:700;background-color:#f7f7f7;padding:10px 15px;display:inline-block}
.box-part h4{font-size:20px;color:#082262;padding:5px 0}
.box-part-bg{position:relative;background-color:#FFFFFF;padding:80px 0px 60px 0;}
.box-part-bg h5{font-size:40px;font-weight:800;color:#1165bc;letter-spacing:1px;text-transform:uppercase;}
.elementor-divider{border-bottom:1px solid #ccc;margin-bottom:30px;}
.elementor-divider:before{content: "";width:20%;height:2px;position:absolute;margin-top:-1px; background-color:#E90408}
.no-padding{padding:0px;}
.box-part{text-align:center;position:relative;margin:0px;margin-bottom:30px;padding:0px 20px;background:#FFFFFF;border:1px solid #e7e7e7;box-shadow:0 10px 35px rgb(38 42 76 / 10%);transition:.15s ease-in-out;}
.four-box-bg{background-color:#1769bd;padding:70px 0}
.ind_box2_list dd .icon_box{width:auto;height:auto;border-radius:50%;background:rgba(255,255,255,.5);padding:8px;transition:all .5s;-webkit-transition:all .5s;margin-bottom:18px}
.ind_box2_list{display:flex;display:-ms-flexbox;display:-webkit-flex;flex-wrap:wrap;-ms-flex-wrap:wrap;-webkit-flex-wrap:wrap}
.ind_box2_list dd{width:100%;height:auto;position:relative;background:url(../images/ind_about_icon2.png) no-repeat right center;background-size:29px}
.ind_box2_list dd a{display:flex;display:-ms-flexbox;display:-webkit-flex;justify-content:center;-ms-justify-content:center;-webkit-justify-content:center;align-items:center;-webkit-align-items:center;-ms-align-items:center;flex-direction:column;-webkit-flex-direction:column;-ms-flex-direction:column;height:100%;padding:0 3%}
.ind_box2_list dd .icon_box{width:104px;height:104px;border-radius:50%;background:rgba(255,255,255,.5);padding:8px;transition:all .5s;-webkit-transition:all .5s;margin-bottom:18px}
.ind_box2_list dd .icon_box .icon{width:100%;height:100%;display:flex;display:-ms-flexbox;display:-webkit-flex;justify-content:center;-ms-justify-content:center;-webkit-justify-content:center;align-items:center;-webkit-align-items:center;-ms-align-items:center;border-radius:50%;background:#fff;font-size:40px;color:#184e87;transition:all .5s;-webkit-transition:all .5s}
.ind_box2_list dd .tt{color:#fff;height:44px;line-height:22px;text-align:center;transition:all .5s;-webkit-transition:all .5s}
.ind_box2_list dd:hover .icon_box{background:rgb(255 255 255 / 20%);transform:rotateY(360deg);transition:all .7s;-webkit-transition:all .7s}
.ind_box2_list dd:hover .icon_box .icon{color:#fff;background:#1769bd;transition:all .5s;-webkit-transition:all .5s}
.ind_box2_list dd:hover .tt{color:#fff;transition:all .5s;-webkit-transition:all .5s}
.header-bf {
  position: relative;
  text-align: center;
  background: #00f3ff;
  background: linear-gradient(90deg,#72998c 26%,#00147e 100%);
  color: #fff;
}
.inner-header{width:100%;margin:0;padding:0}
.flex{display:flex;justify-content:center;align-items:center;text-align:center}
.waves{position:relative;width:100%;height:15vh;margin-bottom:-7px;min-height:100px;max-height:150px}
.content{position:relative;height:20vh;text-align:center;background-color:#fff}
.parallax>use{animation:move-forever 25s cubic-bezier(.55,.5,.45,.5) infinite}
.parallax>use:first-child{animation-delay:-2s;animation-duration:7s}
.parallax>use:nth-child(2){animation-delay:-3s;animation-duration:10s}
.parallax>use:nth-child(3){animation-delay:-4s;animation-duration:13s}
.parallax>use:nth-child(4){animation-delay:-5s;animation-duration:20s}
@keyframes move-forever{
0%{transform:translate3d(-90px,0,0)}
100%{transform:translate3d(85px,0,0)}
}
.why-choose-one{display:block;padding-top:70px;text-align:left}
.why-choose-one__top{position:relative;display:block;padding-bottom:94px}
.why-choose-one__left{position:relative;display:block;margin-right:40px}
.why-choose-one__img-box{position:relative;display:block}
.why-choose-one__img{position:relative;display:block}
.why-choose-one__img img{width:100%;border-radius:8px}
.why-choose-one__count-box{position:absolute;background-color:#0c3b8a;text-align:center;padding:36px 36px 24px;border-radius:8px;left:30px;bottom:-34px}
.why-choose-one__count-box .icon{position:relative;display:inline-block}
.why-choose-one__count-box .icon span{position:relative;display:inline-block;font-size:64px;color:#4ddbff;-webkit-transition:all .5s linear;transition:all .5s linear;-webkit-transition-delay:0.1s;transition-delay:0.1s}
.why-choose-one__count-box:hover .icon span{-webkit-transform:scale(.9);transform:scale(.9)}
.why-choose-one__content-box{position:relative;display:block;margin-top:9px}
.why-choose-one__content-box h3{font-size:45px;font-weight:700;color:#fff;line-height:45px!important}
.why-choose-one__letter{font-size:27px;font-weight:700;color:#fff;line-height:42px!important;position:relative;top:-3px;padding-left:3px}
.why-choose-one__count-text{font-size:20px;line-height:26px;color:#fff;font-weight:500}
.why-choose-one__count-box .odometer-formatting-mark{display:none}
.why-choose-one__right{position:relative;display:block}
.why-choose-one__right ul{padding:0;margin:0}
.why-choose-one__right ul li{list-style:none;padding:10px 20px;background-image:url(../images/arrow1.png);background-repeat:no-repeat;background-position:0 15px}
.why-choose-one__right .section-title__tagline{position:relative;display:inline-block;font-size:18px;line-height:18px;color:#fff;font-weight:700;letter-spacing:.1em;text-transform:uppercase;z-index:1}
.why-choose-one__right .section-title__title{color:#fff;margin:0;font-size:45px;line-height:54px;font-weight:900;margin-top:11px}
.why-choose-one__bottom{position:relative;display:block}
.why-choose-one__single{position:relative;display:-webkit-box;display:-ms-flexbox;display:flex;margin-bottom:16px}
.why-choose-one__single .icon img{width:80px;height:auto;margin-top:25px}
.why-choose-one__content{position:relative;display:block;margin-left:22px}
.why-choose-one__title{font-size:22px;font-weight:700;line-height:32px}
.why-choose-one__title a{color:#fff;-webkit-transition:all .5s ease;transition:all .5s ease}
.why-choose-one__title a:hover{color:#000}
.why-choose-one__text-2{font-size:17px;line-height:26px;margin-top:9px}



.footer_contanct{
  background: #0c3b8a;
  
}
.footer_contanct_list{
  display:flex;
  display:-ms-flexbox;
  display:-webkit-flex;
  justify-content:space-between;
  -ms-justify-content:space-between;
  -webkit-justify-content:space-between;
  flex-wrap:wrap;
  -ms-flex-wrap:wrap;
  -webkit-flex-wrap:wrap;
}
.footer_contanct_list dd{
  width: 100%;
  position: relative;
  transition:all 0.5s;
 -webkit-transition:all 0.5s;
	margin:0px;
	padding:20px 10px;
}

.footer_contanct_list{margin:0px;}

.footer_contanct_list dd .icon {
    width: 43px;
    font-size:36px;
    color: #fff;
    text-align: center;
    transition: all 0.5s;
    -webkit-transition: all 0.5s;
}

.footer_contanct_list dd .con{
  width: calc(100% - 60px);
  padding-left:0px;
}
.footer_contanct_list dd .con .tt{
  font-size:16px;
  color: #fff;
  margin-bottom: 3px;
  transition:all 0.5s;
	-webkit-transition:all 0.5s;
}
.footer_contanct_list dd .con .text a{
  display: block;
  color: #fff;
}
.footer_contanct_list dd:hover{
    background: #082262;
    transition:all 0.5s;
	-webkit-transition:all 0.5s;
	padding:20px 10px;
}

.footer_contanct_list dd:hover .icon,
.footer_contanct_list dd:hover .con .tt,
.footer_contanct_list dd:hover .con .text a{
    color: #fff;
    transition:all 0.5s;
	-webkit-transition:all 0.5s;
}

.fz24 {
    font-size:17px;
}
.fz24 h4{font-size:18px; font-weight:bold;}
.fz24 p{font-size:17px; color:#fff;}


.power-by{color:#fff;font-size:16px;font-weight:400;background-color:#082262;padding:20px 0;text-align:center;}
.power-by a{color:#fff;font-weight:400}
.power-by a:hover{color:#D2D3F9;font-size:16px;font-weight:400}
.power{text-align:right}
.brochures-carousel-box .single-item{position:relative;display:block;overflow:hidden;background-color:#fff;margin-right:15px;text-align:left}
.brochures-carousel-box .single-item img{width:100%;height:auto}
.brochures-carousel-box .title-holder{position:relative;display:block;padding:24px 15px 22px;z-index:1}
.title-holder img{width:85px!important;height:auto;position:absolute;right:13px;top:10px}
.brochures-carousel-box .title-holder h3{color:#27282c;font-size:20px;line-height:26px;font-weight:600;margin:0 0 15px}
.btn-two{color:#333;font-size:16px;line-height:20px;font-weight:500;text-transform:capitalize;transition:all .5s ease}
.moslider{display:none}
.counter-overlay-primary-dark{position:relative;padding:80px 0 80px 0;background-color:#f1f1f1;background-image:url(../images/ind_bg2.jpg);  background-attachment:fixed;background-size:cover;}
.text-white-text h2{margin-bottom:0;color:#FFFFFF; text-shadow: 2px 2px #000000;line-height:normal;text-align:center;font-size:40px;font-weight:800;letter-spacing:.5px}
.text-white-text p{font-size:25px;color:#FFFFFF;text-align:center;padding:20px 15px}
.read-top{padding-top:30px}
.read-more{color:#fff;font-size:18px;background-color:#082262;font-weight:600;padding:10px 35px;}
.read-more:hover{color:#fff;background-color:#3e4095;text-decoration:none;transform:translateY(10px);transition:.5s ease;}

.clients-bg{padding:40px 0 70px 0}
.clients-bg h3{font-size:40px;font-weight:800;color:#222;text-transform:uppercase;text-align:center;padding-bottom:20px}
.clients img{width:100%;height:auto;border:1px solid #ccc;display:inline-block;margin-right:8px}
.owl-dots{display:none}

.desktop-slider img{width:100%;height:auto;border-top:2px solid #282828}
.carousel-indicators{bottom:20px}
.carousel-control.left{background-image:none}
.carousel-control.right{background-image:none}
.carousel-indicators [data-bs-target]{box-sizing:content-box;flex:0 1 auto;width:30px;height:3px;padding:0;margin-right:3px;margin-left:3px;text-indent:-999px;cursor:pointer;background-color:#000;background-clip:padding-box;border:0;border-top:10px solid transparent;border-bottom:10px solid transparent;opacity:.5;transition:opacity .6s ease}
.carousel-indicators .active{background-color:#021544;width:30px;height:3px}
.carousel-control-next-icon,.carousel-control-prev-icon{display:inline-block;width:2rem;height:2rem;background-repeat:no-repeat;background-position:50%;background-size:100% 100%;background-color:#000}
.carousel-caption{position:absolute;right:15%;top:35%;left:12%;padding-top:1.25rem;padding-bottom:1.25rem;text-align:left;width:45%}
.carousel-caption h1{font-size:50px;line-height:50px;color:#ff5900;font-weight:700}
.carousel-caption p{font-size:32px;font-weight:700;color:#000;padding-bottom:15px}
.carousel-caption .btbanner{background:#082262;border-radius:50px;color:#fff;display:initial;padding:15px 30px;font-size:17px;margin-top:20px;cursor:pointer}
.carousel-caption .btbanner:hover{background-color:#ff5900}


.page-list ul{padding:0;margin-bottom:0}
.page-list ul li{background-image:url(../images/arrow-page.png);background-repeat:no-repeat;background-position:0 12px;padding-left:25px;list-style:none;text-align:left;padding-top:1px;padding-bottom:1px;font-size:18px;color:#333;line-height:36px}
.page-list ul li:last-child{padding-bottom:15px}


@media only screen and (min-width:300px) and (max-width:767px){
.moslider{display:block}
.logo img{width:190px;height:auto}
.header_area{margin-top:0!important}
.header-top-bg{background-color:#000;position:relative;z-index:99;width:100%}
.home-welcome{padding-bottom:30px}
.authorised-dealers-bg{margin-top:20px}
.products-box{margin-top:30px}
.home-welcome{padding-right:0;margin-top:0}
.get_quote .media-body{width:100%;vertical-align:middle}
.get_quote_cont_in h3{font-size:18px;position:absolute;z-index:99;top:-8px}
.media-body,.media-left,.media-right{display:inherit}
.map img{width:100%;height:auto;margin-top:40px}
.get_quote .butn{top:58%;left:26%}
.applications .item a .img_box{margin-top:25px}
}
@media only screen and (min-width:300px) and (max-width:767px){
.logo img{width:250px;height:auto}
.home-welcome {
  padding-left:0px;
}
.header-right-info{display:none;}
.ind_box2_list dd {
  background: none;
  border-bottom:5px solid #1944df;	
}.footer_contanct_list dd{
  width: 100%; }
 .footer_contanct_list dd .icon {
  font-size:32px;
  color: #fff;
  text-align: center;
}
.footer_contanct_list dd .icon {
  width: 36px;
  font-size: 44px;
  color: #fff;
  text-align: center;
  transition: all 0.5s;
  -webkit-transition: all 0.5s;
}
.home-welcome h5 {
  font-size: 23px;
  line-height: 36px;
  color: #000000;
  font-weight: 500;
  margin: 10px 0;
}
.power-by {
  text-align: center;
}
.power {
  text-align: center;
}
.home-home-bg {
  padding:40px 0;
  background-color: #fbfbf9;
}

.product-banner-part {
  background: #3e4095;
  background-image: url(../images/page-banner.jpg);
  background-size: cover;
  padding:50px 0 50px 0;
  position: relative;
  overflow: hidden;
  background-position: center center;
}
.product-banner h1 {
  font-size: 36px;
  line-height:44px;
}

.farm-section-title h3 {
  font-size:22px;
  font-weight: 600;
  color: #000;
  text-transform: uppercase;
  margin-top: 5px;
  text-align: center;
  padding-bottom: 20px;
}

.carousel-control-next-icon, .carousel-control-prev-icon {
  display: inline-block;
  width: 1rem;
  height: 2rem;
  background-repeat: no-repeat;
  background-position: 50%;
  background-size: 100% 100%;
  background-color: #000;
}

  }